class AddNetworkLogoToEmployerSetupProcesses < ActiveRecord::Migration[7.2]
  def change
    add_column :employer_setup_processes, :network_logo, :string
    add_column :employer_setup_processes, :card_template, :string
    add_column :employer_setup_processes, :pl_plan_key, :string
  end
end
